<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_STATUS_DESC', 'Do you want to activate this module?');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_FACTOR_TITLE', 'Set Your Winback Goals');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_FACTOR_DESC', 'Set your customer winback goals according to your industry standards, product demand, and customer buying patterns');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_PASSED_DAYS_SKIP_TITLE', 'Number of Days');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_PASSED_DAYS_SKIP_DESC', 'How many days back do you want MailBeez to include in the graph?');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_DELAY_DAYS_TITLE', 'Delay Between Winback Email and Order');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_DELAY_DAYS_DESC', 'Delay this many days between winback email and order');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_TITLE', 'The Winback-O-Meter');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_DESC', 'How does your Store rate for repeat order effectiveness?');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_RATE_TEXT', 'You have a winback rate of %.1f%%, which is...');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_FIX_TEXT', '<b>MailBeez Tip:</b>');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_FIX_TEXT_LINK', 'Show me how I can win back more customers &gt;');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_STATS_TEXT', '(in the last %d days you won back %s of %s customers, time delay of %d days)');

mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_RATE_MSG_1', 'Bad');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_RATE_MSG_2', 'Not so good');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_RATE_MSG_3', 'Good');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_RATE_MSG_4', 'Very Good');
mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_RATE_MSG_5', 'Excellent');


mh_define('MAILBEEZ_DASHBOARD_WINBACK_O_METER_FIX_TEXT_LINK_ADMIN_DASHBOARD', 'Review Your Settings');


?>